# Uses of Class
org.apache.sysds.runtime.compress.utils.DoubleIntListHashMap.DIListEntry

Packages that use DoubleIntListHashMap.DIListEntry
Package
Description
org.apache.sysds.runtime.compress.utils

## Uses of DoubleIntListHashMap.DIListEntry in org.apache.sysds.runtime.compress.utils

Fields in org.apache.sysds.runtime.compress.utils declared as DoubleIntListHashMap.DIListEntry
Modifier and Type
Field
Description
`DoubleIntListHashMap.DIListEntry`
DoubleIntListHashMap.DIListEntry.`next`
Methods in org.apache.sysds.runtime.compress.utils that return types with arguments of type DoubleIntListHashMap.DIListEntry
Modifier and Type
Method
Description
`ArrayList<DoubleIntListHashMap.DIListEntry>`
DoubleIntListHashMap.`extractValues()`
Methods in org.apache.sysds.runtime.compress.utils with parameters of type DoubleIntListHashMap.DIListEntry
Modifier and Type
Method
Description
`int`
DoubleIntListHashMap.DIListEntry.`compare(DoubleIntListHashMap.DIListEntry arg0, DoubleIntListHashMap.DIListEntry arg1)`
`int`
DoubleIntListHashMap.DIListEntry.`compareTo(DoubleIntListHashMap.DIListEntry o)`